Use debhelper level 9.
authorgregor herrmann <gregoa@debian.org>
Mon, 21 Apr 2014 01:43:15 +0000 (03:43 +0200)
committergregor herrmann <gregoa@debian.org>
Mon, 21 Apr 2014 01:43:15 +0000 (03:43 +0200)
debian/compat
debian/control

index 1e8b314962144c26d5e0e50fd29d2ca327864913..ec635144f60048986bc560c5576355344005e6e7 100644 (file)
@@ -1 +1 @@
-6
+9
index 7498668ff960f235fc852f46b56f7ece0d04c699..8a22d3aec84152cafac96520563876fb36b7c6f9 100644 (file)
@@ -3,7 +3,7 @@ Section: graphics
 Priority: extra
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: Philipp Spitzer <philipp@spitzer.priv.at>
-Build-Depends: debhelper (>= 6.0.7), libqt4-dev, imagemagick
+Build-Depends: debhelper (>= 9), libqt4-dev, imagemagick
 Standards-Version: 3.8.0
 Homepage: http://www.toastfreeware.priv.at/
 Vcs-Git: git://git.toastfreeware.priv.at/debian/teleschorsch.git